{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseDependency(Lorg/eclipse/uml2/uml/Dependency;)Ljava/lang/Object;",
  "numberOfDefinitions": 7,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseDependency(Lorg/eclipse/uml2/uml/Dependency;)Ljava/lang/Object;": 2
  }
}